/**
 * 用户管理接口
 */
import request from '@/utils/request'


// 用户查询
export function getUserList(params) {
  return request({
    url: 'mgr/simplelist',
    method: 'post',
    params
  })
}

// 修改密码
export function changePwd(oldPwd, newPwd) {
  return request({
    url: 'mgr/changePwd',
    method: 'post',
    params: {
      oldPwd: oldPwd,
      newPwd: newPwd
    }
  })
}

